/*
 * Copyright (C) 2008 Luke Kenneth Casson Leighton <lkcl@lkcl.net>
 * Copyright (C) 2008 Alp Toker <alp@atoker.com>
 * Copyright (C) 2008 Apple Inc.
 */

#ifndef __GdomCSSImportRule_H___INT_
#define __GdomCSSImportRule_H___INT_
#include "glib-object.h"
#include "gdom/PrivateIntGdomCSSRule.h"
#include "GDOMObject.h"
#include "CSSImportRule.h"
G_BEGIN_DECLS
class GDOMCSSImportRule : public GDOMCSSRule {
    typedef GDOMCSSRule Base;
public:
    int get_gobj_type() { return GDOM_TYPE_CSS_IMPORT_RULE; }
    GDOMCSSImportRule(PassRefPtr<WebCore::CSSImportRule> impl);
};
G_END_DECLS

#endif /* __GdomCSSImportRule_H___INT_*/
